.log-panel {
  width: 100%;
  height: 21vw;
}

.header-logs {
  text-align: right;
  margin-right: 50px;
  margin-top: -10px;
}

.button {
  position: relative;
  text-align: right;
  margin-right: 10px;
  top: 41.5vw;
}

:host ::ng-deep button {
  margin-right: .25em;
}

:host ::ng-deep .custom-toast .ui-toast-message {
  color: #ffffff;
  background: #FC466B;
  background: -webkit-linear-gradient(to right, #3F5EFB, #FC466B);
  background: linear-gradient(to right, #3F5EFB, #FC466B);
}

:host ::ng-deep .custom-toast .ui-toast-close-icon {
  color: #ffffff;
}
